LOCAL_PATH := $(call my-dir)

include $(CLEAR_VARS)

LOCAL_MODULE        := SHIFT-Support
LOCAL_MODULE_CLASS  := APPS
LOCAL_MODULE_TAGS   := optional
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)

LOCAL_CERTIFICATE := platform
#LOCAL_PRIVILEGED_MODULE := true

LOCAL_SRC_FILES := $(LOCAL_MODULE).apk

include $(BUILD_PREBUILT)
